<resources>
    <string name="app_name">pmu-demo</string>
    <string name="Bike_main_title">Велосипеды</string>
    <string name="Bike_view_title">Велосипед</string>
    <string name="Item_view_title">Сеанс</string>
    <string name="Rent_view_title">Аренда</string>
    <string name="Bike_name">Название</string>
    <string name="Bike_description">Описание</string>
    <string name="report">Отчет</string>
    <string name="startDate">Дата начала отчета</string>
    <string name="endDate">Дата конца отчета</string>
    <string name="Bike_image">Изображение</string>
    <string name="Cart_title">Подтверждение</string>
    <string name="Rent_title">Аренда</string>
    <string name="Profile_title">Профиль</string>
    <string name="Items_title">Сеансы</string>
    <string name="Item_dateTime">Время</string>
    <string name="Save_button">Сохранить</string>
    <string name="Bike_empty_description">Записи о велосипедах отсутствуют</string>
    <string name="Item_empty_description">Записи о товарах отсутствуют</string>
    <string name="item_bike_not_select">Велосипед не указан</string>
    <string name="size">Размер загруженного изображения: %1$dx%2$d</string>
    <string name="not_uploaded">Загрузите изображение</string>
    <string name="loading">Загрузка…</string>
    <string name="back">Назад</string>
</resources>